Your browser is not supported

For the best experience, use Google Chrome or Mozilla Firefox.

Vibe

规格

Web 浏览器

    • Linux:Mozilla Firefox(最新版本)
    • Windows:Microsoft Internet Explorer 11 或更高版本(不得安装 Google Chrome Frame 插件);Mozilla Firefox(最新版);Google Chrome(最新版);Edge(最新版)
    • Mac:Safari(最新版)

服务器

    • 以下任何支持 Vibe 的服务器操作系统:
      • Micro Focus Open Enterprise Server 2018
      • SUSE Linux Enterprise Server (SLES) 12 SP3 和 SLES 15
      • Windows Server 2008 R2 SP1、2012 R2 和 2016
    • 32 位/x86 处理器或 64 位/x86 处理器
    • 最低 2 GHz 处理器
    • 首选多 CPU 系统
    • 最低 3 GB RAM(x86-32 处理器)和 4 GB RAM(x86-64 处理器)

下列目录服务之一

  • GroupWise:
    • Groupwise 18
  • Linux:
    • eDirectory 9 加上最新 Linux 版补丁包(推荐)
    • eDirectory 8.8 加上最新 Linux 版补丁包(支持)
  • Windows:
    • Windows Server 2016 上安装 Microsoft Active Directory(推荐)
    • eDirectory 9 以及最新 Windows 版补丁包(推荐)
    • Windows Server 2012 R2 上安装 Microsoft Active Directory(支持)
    • Windows Server 2012 上安装 Microsoft Active Directory(推荐)
    • Windows Server 2008 R2 上安装 Microsoft Active Directory(支持)
    • eDirectory 8.8 以及最新 Windows 版补丁包(支持)

数据库服务器

  • Linux:
    • 具有 SLES 15 或 12 的 MariaDB 10
    • 具有 SLES 11 的 MySQL 5.5.3 或更高版本
    • Oracle 12c
  • Windows:
    • MariaDB 5.5 或更高版本
    • MySQL 5.5.3 或更高版本
    • Microsoft SQL Server 2016 搭配 Windows Server 2016,2014 仅可搭配 Windows Server 2012 R2
    • Oracle 11g 或 Oracle 12c
    • PostgreSQL 9.6 或 9.4.x

移动设备

    • iOS 11.x 和 10.x(推荐)
    • iOS 9.x(支持)
    • Android 8.x 和 7.x(推荐)
    • Android 5.x(支持)

Java 开发人员套件 (JDK)

    • Vibe 包含 OpenJDK 的定制版本。无需另行安装 JDK 和 JRE,并且也不支持如此安装。

Microsoft Office 插件

    • MS Office 2013 和 2016

桌面客户端

  • Windows:
    • Windows 10 专业版和企业版(推荐)
    • Windows 10 零售版(支持)
    • Windows 8.1 专业版和企业版(推荐)
    • Windows 8.1 零售版(支持)
    • Windows 7(支持)
  • Mac:
    • Mac OS X 10.13 和 10.12(推荐)
    • Mac OS X 10.11(支持)

WebDAV 办公应用程序

  • Linux:
    • LibreOffice 最新版本
    • OpenOffice 最新版本
  • Windows:
    • MS Office 2016(推荐)
    • MS Office 2013、2010(支持)
  • Mac:
    • MS Office 2016 for Mac

Micro Focus 产品

    • NAM 4.4(推荐)
    • NAM 4.3(支持)
    • ZCM
    • 与 ZENworks 集成(支持)
    • 与 GroupWise 18 集成(推荐)

其他要求

    • Tomcat 8

磁盘空间要求

  • Vibe 软件:
    • 新安装至少需要 500 MB
  • 更新现有 Vibe 系统时,请确保您服务器的可用磁盘空间与当前正在使用的磁盘空间相同,并且在以下区域有 500 MB:
    • Linux:/var/opt/novell/teaming
    • Windows:c:\Program Files\Novell\Teaming
    • 数据库服务器软件
    • Vibe 文件存储库
    • 取决于 Vibe 网站的预估大小
    • 数据库内容
    • 基本上小于 Vibe 文件存储库
  • 请参阅“计划 Vibe 数据库”,以计划 Vibe 网站的磁盘空间需求

Vibe 文档

release-rel-2021-8-1-6624 | Wed Jul 28 16:06:13 PDT 2021
6624
release/rel-2021-8-1-6624
Wed Jul 28 16:06:13 PDT 2021